
declare @uid varchar(100)
select @uid=uid from seg_usuario where id=1

if not exists (select id from gen_config where config='duracionSugeridaProgramacion')
begin
insert into gen_config(uid,eid,config,modulo,valor,descripcion) values (@uid,'01','duracionSugeridaProgramacion','ots','2','Duración sugerida en programaciones')
end